@font-face {
	font-family: Lato;
	src: url('fonts/Lato-Regular.ttf');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: Lato;
	src: url('fonts/Lato-Bold.ttf');
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Regular.ttf');
	font-weight: 400;
	font-display: swap;
}

html,
body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	color: #333;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

section {
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 40px;
}

h1 {
	font-size: 2.3em;
	margin-bottom: 10px;
}

h1,
h2,
h3,
h4 {
	font-family: 'Lato', sans-serif;
	margin-top: 0;
}

p {
	line-height: 1.4em;
}

a {
	color: #333;
}

a.button {
	display: inline-block;
	text-decoration: none;
}

label {
	display: block;
}

input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
	color: #333;
}

input:disabled {
	color: #ccc;
}

input[type="range"] {
	height: 0;
}

button {
	color: #333;
	background-color: #f4f4f4;
	outline: none;
	font-family: 'Lato', sans-serif;
}

button:disabled {
	color: #999;
}

button:not(:disabled):active {
	background-color: #ddd;
}

button:focus {
	border-color: #666;
}

main {
	padding-bottom: 40px;
}

@media (max-width: 400px) {
	section {
		padding: 0 20px;
	}
}